TelecomAccountsId

Soft-delete a TelecomAccount and all its phone-number bindings. Custom: LiveKit trunks are also deleted (best-effort) before the soft-delete.

DELETE
/Telecom/accounts/{id}
AuthorizationBearer <token>

JWT Authorization header using Bearer scheme

In: header

Path Parameters

id*string
Formatuuid

Header Parameters

x-space-id?string

Space to act in. Omit to use the user's default space. Must be a space the user belongs to, otherwise the request is rejected.

Formatuuid

Response Body

curl -X DELETE "https://api.speaknode.com/api/Telecom/accounts/497f6eca-6276-4993-bfeb-53cbbbba6f08"
Empty